Détail du message 82903.6

Message numéro 6 dans le sujet Disparition inquiétante.

  • 82903.6

    27/02/2014 11:21


    Gaël Port
    Titre : Développeur RBS Change
    Rang : Expert
    Oui, des problèmes ont été constatés sur des version 5.4 et 5.5, sans que cela soit systématique (par exemple mes sites perso tournent sur du 5.5 sans problème). Mais nous n'avons pour l'instant pas identifié les circonstances qui font que le problème apparait (versions spécifiques ? configuration particulière ? présence d'une extension ? mode d'exécution (mod PHP / fast CGI / etc) ?).

    Du coup en attendant une correction, le mieux est effectivement, comme le suggère guiom, de forcer l'exécution en 5.3.

    Édité par Gaël Port 27/02/2014 11:21

 
1377 membres
Aucun membre connecté